
Showroom Mobile Banking - Bug #13452

[IB] 404 page not found error

05 April 2022 10:20 AM - Ron Zheng Yuan Tan

Status: Closed Start date: 05 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future, R1 Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Click on the Fixed deposit screen at login page

3. Click on the 'SILVERBANK' logo

Error found:

1. It display 'Sorry, the page you visited does not exist

Expected result:

1. It should back to login page

History

#1 - 05 April 2022 11:22 AM - chok yee fan

- File Screenshot 2022-04-05 at 11.21.43 AM.png added

- Status changed from New to Resolved

- Phase R1 added

*216771    05/04/2022, 11:20 am    8    chokyf    chok: #13452 resolve logo navigate to wrong page

#2 - 06 April 2022 05:57 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan

#3 - 27 December 2022 11:36 AM - Pui Shan Lee

- Status changed from Pending SIT  to Feedback

- Assignee changed from Ron Zheng Yuan Tan to chok yee fan

#4 - 16 January 2023 02:13 PM - Pui Shan Lee

- Status changed from Feedback to Pending SIT 

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan

#5 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Untitled.png 27 KB 05 April 2022 Ron Zheng Yuan Tan

Screenshot 2022-04-05 at 11.21.43 AM.png 578 KB 05 April 2022 chok yee fan
